body {
  padding-top: 0px;
 font-family: 'Josefin Sans', sans-serif;
    color: #333;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    
    line-height: 1.6;
}
a
{
    -webkit-transition: all .3s ease .1s !important;
    -moz-transition: all .3s ease .1s !important;
    -ms-transition: all .3s ease .1s !important;
    -o-transition: all .3s ease .1s !important;
    transition: all .3s ease .1s !important;
}
h1,h2,h3,h4
{
font-family: 'Josefin Sans', sans-serif;
}
a:hover, a:focus
{
text-decoration:none;
}
img
{
max-width:100%;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/*----------------------------------------------slider finish--------------------------------*/
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.image2
{
background:url(../images/basil-tomato.svg) center;
background-size:cover;
}
.carousel .image1
{
padding: 75% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
    position:relative;
     
	background-color: rgba(50, 114, 43, 0.9);
	 z-index:2
}
@media(min-width:768px)
{
.carousel .image1
{
      padding: 14% 0 4%;
	  /*height:650px;*/

}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding: 14% 0 3%;
		/*height:650px;*/
    
}
}
.carousel .image1:before
{
background: url(../images/canvas-lg.png) center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
	content:'';
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-txt
{
position:relative;
}
.slider-txt img
{
display:block;
/*-ms-transform: scale(1.12);
    transform: scale(1.12);
    width: 100%;*/
}

.slider-txt .Badge {
    position: relative;
    text-align: center;
    z-index: 5;
    position: absolute;
    right: 10px;
    top: -30px;
    width: calc(8.75vw + 6.125rem);
	display:inline-block;
}
@media(max-width:767px)
{
.slider-txt .Badge {
display:none;
}
}
@media only screen and (min-width: 48em)
{
.slider-txt .Badge {
    right: 0;
    top: 4.375rem;
}
}
@media only screen and (min-width: 80em)
{
.slider-txt .Badge {
    width: 20.125rem;
	right:-20%;
}
}
.Badge-copy, .Badge-image {
    position: absolute;
    top: 50%;
}
.u-orange {
    color: #e87b1e!important;
}
.Badge-bg {
    display: block;
    -ms-transform: translateY(4%);
    transform: translateY(4%);
    width: 100%;
}
.u-white {
    color: #fff!important;
}
.Badge-copy {
    padding: 10%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}
.Badge-title {
    display: block;
    margin: .1em 0;
}
.Badge-title {
    font-family: intro-rust-base,sans-serif;
    font-size: calc(1.48026vw + 1.70395rem);
    line-height: 1.1;
}
.Badge-currency {
    font-size: .6em;
    vertical-align: top;
}
.Badge-title sup {
    font-size: .6em;
}
.Badge-line1, .Table th:first-child {
    font-weight: 700;
    text-transform: uppercase;
}
.Badge-line1, .Badge-line2, .Badge-title {
    display: block;
    margin: .1em 0;
}
.Badge-line1, .Badge-line2 {
    font-size: 13px;
    line-height: 1.3;
}


.slider-inner img
{
width:100%;   
}
@media(min-width:768px)
{
.slider-inner
{
        margin-left: 50px;
		margin-top: 60px;
}

}
.slider-inner2
{
color:#fff;
}
.slider-inner2 h5
{
color: #e87b1e;
text-transform:uppercase;
font-size:20px;
position:relative;
font-family: 'IntroHeadR-Base';
font-weight:bold;
display:inline-block;
padding-bottom:15px;
}
.Hero-headlineBorder {
    bottom: -8px;
    display: inline-block;
    height: 20px;
    left: -1.25rem;
    max-width: none!important;
    position: absolute;
    width: calc(100% + 2.5rem);
}
.Hero-headlineBorder{
    left: 0;
    width: 100%;
}
.slider-inner2 h1
{
font-size:40px;
font-family: 'IntroRustG-Base2Line';
}
@media(min-width:768px)
{
.slider-inner2 h1
{
font-size:55px;
}
}
.slider-inner2 p
{
font-size:19px;
line-height:30px;
}
.Button{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: 0 0;
    border: 0;
    border-radius: 3px;
    color: #35312a;
    display: inline-block;
    font-family: 'IntroHeadR-Base';
    font-size: 20px;
    min-width: 200px;
    padding: 1.125rem 1.5rem;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: transform .2s,color .2s,background-color .2s;
    z-index: 0;
}
.Button:hover
{
    outline: 0;
    -ms-transform: scale(1.08) rotate(-2deg);
    transform: scale(1.08) rotate(-2deg);
	color:#000;
}
.Icon--inline {
    fill: currentColor;
}
.Icon--inline {
    display: inline-block;
    height: 1em;
    line-height: 1;
}
.Button .Icon--inline, button .Icon--inline {
    margin-left: .5em;
    vertical-align: -.1em;
    max-width: 1.25em;
}
.Button-bg {
    fill: #b0d225;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: fill .2s;
    width: 100%;
    z-index: -1;
}
button:not([disabled]):hover .Button-bg, button:not([disabled]):focus .Button-bg, .Button:not(.is-disabled):hover .Button-bg, .Button:not(.is-disabled):focus .Button-bg {
    filter: url(#svg-filter-turbulence);
}
.btn2
{
   border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    /* font-family: 'Josefin Sans', sans-serif; */
    border-radius: 3px;
    padding: 8px 25px;
    margin-top: 20px;
    display: inline-block;
    text-transform: uppercase;
}
.btn2:hover, .btn2:focus
{
color: #d80019;
    background: #fff;
    /* color: #fff; */
    text-decoration: none;
}
/*----------------------------------------------slider finish--------------------------------*/

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 17px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 0px;
	
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
.nav>li
{
    border-left:none;
}
@media(min-width:992px)
{
.nav>li
{
    /*border-left: 1px solid #F1EFEF;*/
}
}
.navbar-inverse .navbar-nav>li.last>a
{
border:1px solid #fff;
border-radius:5px;
padding-top:10px;
padding-bottom:10px;
margin-top:5px;
-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.navbar-inverse .navbar-nav>li.last>a:hover
{
background:#5DC0F8;
color:#fff;
border-color:#5DC0F8;
}

.navbar-inverse .navbar-brand img
{
margin: 0px 15px;
}
@media(max-width:768px)
{
.navbar-inverse .navbar-brand img
{
   
   
	
}
}
@media(min-width:992px)
{
.navbar-inverse .navbar-brand img
{
width:auto;
}
.main-header.shrink .navbar-nav>li>a
{
    
}
}
.main-header.shrink .navbar-brand img
{
 
}
@media(min-width:768px)
{
.main-header.shrink .navbar-brand img
{
 
}
}
.main-header1
{
 background: #FFFFFF;
  display:block;
     
}
@media(min-width:768px)
{
.main-header1
{
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  position:relative;
  width: 100%;
 
}
}
@media(min-width:768px)
{
.main-header1 {
position:relative;
display:block;
}
}
.main-header.shrink {

  line-height: 80px;
  background:#fff;
  top:0;
  display:block;
  position:fixed;
  width:100%;
}
@media(min-width:768px)
{
.main-header.shrink {
  height: 76px;
  }
}

.main-header.shrink .navbar-nav>li.last>a
{
background:#5DC0F8;
color:#fff;
border-color:#5DC0F8;
}



.center
{
text-align:center;
}
.pd0
{
padding:0;
}
.heading h2
{
   
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 25px;
	position:relative;
    font-family: 'IntroRustG-Base2Line';
}
@media(min-width:768px)
{
.heading h2
{
font-size: 42px;
}
}
.heading2 h2:before
{
position: absolute;
    /* left: 50%; */
    content: '';
    bottom: -19px;
    width: 297px;
    margin-left: 0;
    border-top: 1px solid #eee;
}
.heading2 h2:after
{
    position: absolute;
    left: 25%;
    content: '';
    bottom: -24px;
    display: block;
    width: 12px;
    height: 12px;
    margin-left: -6px;
    border: 1px solid #ddd;
    border-radius: 50%;
    background-color: #fff;
}
.line
{
    border-bottom: 3px solid #d80019;
   width: 100px;
    margin: 20px 0 30px;
}
.slider-inner .line
{
border-color:#fff;
}
.center .line
{
margin:20px auto 30px;
}
.heading p
{
    font-size: 14px;
    font-weight: 600;
    color: #494949;
	margin-top:0px;
}

/*-------------------------------------------------span0------------------------------------------*/
.span0
{
padding:80px 0;
color:#333;
background:url(../images/feature-marble-bg.jpg) center;
background-size:cover;
}


/*-------------------------------------------------span0 end------------------------------------------*/

/*-------------------------------------------------span1------------------------------------------*/
.span1
{
background:url(../images/basil-tomato.svg) center;
background-size:cover;
color:#fff;
}
.span11
{
 padding: 100px 0;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
    position:relative;
     
	    background-color: rgba(220, 198, 0, 0.94);
	 z-index:2;
	     max-height: 432px;
}
.span11:before
{
background: url(../images/canvas-lg.png) center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
	content:'';
}
.span11 .heading h2 span
{
font-size:44px;
display:block;
margin-bottom:30px;
}
@media(min-width:768px)
{
.span11 .heading h2 span
{
font-size:90px;
}
}
.box .box-txt p
{
    font-family: 'IntroHeadR-Base';
	font-size:25px;
	color:#000;
	    margin-top: -31px;
}
.box:hover .box-txt p
{
    color: #fff;
}
@media(min-width:650px)
{
.box:hover .box-txt p
{
    color: #bdd753;
}
}
.owl-dots
{
display:none !important;
}
.box-img a
{
display:block;
position:relative;
}
.box-img a .shadow
{
opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    background-image: url(../images/shadow-medium.png);
}
.box-img a:hover .shadow
{
opacity:1;
}
/*-------------------------------------------------span1 end------------------------------------------*/
.footer_top
{
background: #1e2547;
padding:25px 0;
-webkit-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in;
}
.f_top
{
color:#fff;
}
.f_top:hover
{
color:#fff;
}
.f_top .f_icon
{
width:50px;
height:50px;
border:2px solid #fff;
border-radius:50%;
text-align:center;
padding-top:15px;
float:left;
margin-right:20px;
}
.f_top h5
{
font-size:18px;
padding-top:5px;
}
.footer
{
    
	padding:0px 0 15px;
	background: #2c3480;
	position:relative;
}
/*.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background:#000;
opacity:0.8;
content:'';
}*/
.footer0
{
color:#fff;
padding:20px 0;
font-family: 'Josefin Sans', sans-serif;
font-weight:700;
border-bottom: 1px dashed #fff;
overflow:hidden;
}
.footer0 i
{
font-size:25px;
vertical-align:middle;
padding-right:7px;
}
.foot01
{
text-align:center;
border-top:1px dashed #fff;
border-bottom:1px dashed #fff;
padding:10px 0;
}
.foot011, .foot0
{
text-align:center;
    padding-top: 10px;
}
@media(min-width:768px)
{
.foot011
{
text-align:right;
padding-top:0;
}
.foot0
{
text-align:left;
padding-top:0;
}
.foot01
{
text-align:center;
border-left:1px dashed #fff;
border-right:1px dashed #fff;
border-bottom:none;
border-top:none;
padding-top:0;
padding-bottom:0;
}
.foot01 span, .foot0 span, .foot011 span
{
font-size:10px;
}
}
@media(min-width:992px)
{
.foot01 span, .foot0 span, .foot011 span
{
font-size:14px;
}
}
.footer1
{
padding:20px 0;
color:#fff;
    width: 100%;
    overflow: hidden;
}
.footer1 h4
{
margin:0px;
text-transform:uppercase;
text-align:left;
}
.footer1 h2
{
margin:0;
text-transform:uppercase;
text-align:left;
font-size:24px;
}
@media(min-width:768px)
{
.footer1 h2
{
margin:0;
text-transform:uppercase;
text-align:left;
font-size:20px;
margin-top:5px;
}
}

.icon1, .foot-txt
{
padding:0 0px;
}
@media(min-width:768px)
{
.icon1, .foot-txt
{
padding:0 10px;
}
}
.foot1
{
margin-bottom:30px;
}
.footer2
{
color:#fff;
width:100%;
overflow:hidden;
margin-top:40px;
margin-bottom:40px;
}
.foot2
{
margin:20px 0;
}
@media(min-wudth:768px)
{
.foot2
{
margin:0px 0;
}
}
.large-foot
{
padding-left:0px;
padding-right:0px;
}
@media(min-wudth:768px)
{
.large-foot
{
padding-left:10px;
padding-right:10px;
}
}
.foot2 h4
{
    font-size: 18px;
    margin: 0 0 10px;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    display: inline-block;
    letter-spacing: 1.2px;

}
@media(max-width:767px)
{
.foot2 h4
{
margin-top:20px;
}
}
.foot2 ul
{
list-style:none;
margin:0;
padding:0;
}
.foot2 ul li
{
padding:1px 0;
}
.foot2 ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f105";
		position:absolute;
		left:0;
		    top: 11px;
}
.foot2 ul li a
{
color: #ddd;
font-size:14px;
}
.foot2 ul li a:hover
{
text-decoration:none;
     color: #d80019;
}
.foot2 .input-group
{
    margin-bottom: 25px;
    border: 1px solid #FFF;
        padding: 9px 20px;g
}
.foot3 ul li
{
padding:5px 0;
text-align:left
}
.foot3 ul li:first-child
{
    background: url(../images/home-icon.png) no-repeat 1px 7px;
    padding-left: 27px;
}
.foot3 ul li:nth-child(even)
{
    background: url(../images/phone.png) no-repeat 1px 6px;
    padding-left: 25px;
}
.foot3 ul li:last-child
{
    background: url(../images/email.png) no-repeat 1px 6px;
    padding-left: 25px;
}
.foot2 p
{
margin-top:15px;
color: #b9b9b9;
font-size:13px;
margin-bottom: 20px;
}
.foot2 .social li
{
display:inline;
padding:0 5px;
}
.foot2 .social li:before
{
content:'';
}
.foot2 .social li a
{
    color: #fff;
    font-size: 16px;
    padding: 0px 10px;

}
.foot2 ul li
{
        font-size: 14px;
    padding: 5px 0;
	position:relative;
	padding-left:16px;
	color:#eee;
}
.foot2 ul li span
{
float:right;
}
.foot2 ul li i
{
position:absolute;
left:0;
}
.footer3
{

    color: #fff;
    font-size: 13px;
    padding: 13px 0 0px;
    /* background: #000; */
    background-size: cover;
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.11);
    overflow: hidden;
}

.foot3, .foot4
{
text-align:center;
}
@media(min-width:768px)
{
.foot3
{
text-align:left;
}
.foot4
{
text-align:right;
}
}
.foot4 a
{
color:#ddd;
}
@media(max-width:768px)
{
.navbar-collapse
{
margin-top:23px;
    background: #FFF;
    box-shadow: 1px 1px 5px #ccc;
}
}

.abt p

{
    font-size: 24px;
    line-height: 42px;
    font-family: 'IntroHeadR-Base';
    color: #666;
}

.top-header
{

padding:12px 0;
}
.head-left ul
{
list-style:none;
margin:0;
padding:0;
}
.head-left ul li
{
display:inline-block;
}
.head-left ul li i
{
padding-left:15px;
padding-right:4px;
    font-size: 16px;
    color: #a4b6d1;
}
.head-left ul li a
{
font-size: 13px;
    color: #d8e1ef;
    line-height: 1;
    text-transform: uppercase;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.head-left ul li a:hover
{
text-decoration:none;
color:#fff;
}
.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#ccc;
padding:0 0px;
margin:0 -1px;
}
.top-header .right2 ul li:last-child
{
border:none;
}
.top-header .right2 ul li a
{

webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	    font-family: 'IntroHeadR-Base';
 color: #eeece7;
display: inline-block;
 text-align:center;
padding: 0px 10px;
 font-size:17px;
 text-transform:uppercase;
 font-weight:bold;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#fff;
}


.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.phone
{
display:none;
}
.shrink .phone
{
    display: block;
    border-bottom: 1px solid #E2E0E0;
    margin-left: -15px;
    margin-right: -15px;
	    background: #18375D;
}
@media(min-width:768px)
{
.phone
{
display:none;
}
.shrink .phone
{
display:none;
}
}
.phone h4
{
margin:10px;
}
.phone a
{
color:#ddd;
font-family: 'Josefin Sans', sans-serif;
font-size:18px;
font-weight:700;
}
.phone a:hover, .phone a:focus
{
text-decoration:none;
color:#fff;
}
.span4
{
background:url(../images/vet-fee-help.jpg) center;
background-attachment:fixed;
background-size:cover;
color:#fff;
}
.span41
{
background:#f9f9f9;
background: rgba(0, 0, 0, 0.89);
    padding: 50px 0;
}
.span4 .heading h2
{
color:#fff;
}
.span4 form p
{
color:#fff;
text-align:left;
}
.abt h5
{
font-family: 'Josefin Sans', sans-serif;
font-weight:700;
font-size:18px;
margin-top:20px;
margin-bottom:5px;
}

.clear
{
clear:both;
}

/*--------------------------------------span2------------------------------------------*/
.span2
{
   
	
    background-size: cover;
    position: relative;
    
	padding-left: 20px;
    padding-right: 20px;
    text-align: center;
	 
    padding-bottom: 50px;
    padding-top: 50px;
	width:100%;
	display:table;
}
.span2:before
{
    background: url(../images/canvas-lg1.png) center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    
	content:'';
}

.box2
{
position:relative;
border-right:none;
border-bottom:2px solid #eee;
    margin: 10px 0;
}
@media(min-width:768px)
{
.box2
{
border-right:2px solid #eee;
border-bottom:none;
}
}
.span2 .col-xs-12:last-child .box2
{
border-right:none;
}
.box2 h3
{
    font-family: 'IntroRustG-Base2Line';
	font-size:30px;
	margin-bottom:0;
	
	
}
.box2 a
{
font-weight:700;
letter-spacing:1px;
color:#bdd753;
}
/*----------------------------------span2 end-------------------------------------------*/

/*----------------------------------------span3-------------------------------*/

/*----------------------------------------span3 end -------------------------------*/



/*..................................span4............................................*/
.span4
{
padding:50px 0;
}
.logos img
{
/*webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
	cursor:pointer;
	margin:15px 40px;
}
@media(max-width:768px)
{
.logos img
{
margin:20px 20px;
}
}
.logos img:hover
{
-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
/*..................................span4 end............................................*/

/*-------------------------------testinimonials--------------------------------------*/
.testi
{
padding:70px 0;
background:url(../images/bg2.jpg) center;
position:relative;
background-size:cover;
color:#fff;
}
@media(min-width:1024px)
{
.testi
{
background-attachment:fixed;
}
}
/*.testi:before
{
background: rgba(249, 249, 249, 0.92);
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
}*/
.testi .heading h2
{
font-family: 'Josefin Sans', sans-serif;
    text-transform: capitalize;
    font-size: 45px;
    font-weight: 600;
    text-shadow: 2px 2px 3px #000;
    margin-bottom: 40px;
	margin-top:0;
}
.item-2
{

    padding: 30px;
    border-radius: 5px;
    position: relative;
    background: rgba(0, 0, 0, 0.58);
    width: 100%;
    display: table;
}
.item-2 h5
{
font-size: 19px;
    line-height: 28px;
    font-weight: 300;
}

.texti-txt
{
text-align:center;
float:left;
margin-right:20px;
padding-right:20px;
border-right:1px solid #444;
}
@media(max-width:768px)
{
.texti-txt
{
    width: 100%;
    border-right: none;
    float: none;
}
}
.texti-txt img
{
width:70px;
border-radius:50%;
}
.txt1
{
overflow:hidden;
}
.texti-txt h4
{
    font-size: 18px;
    color: #d80019;
    letter-spacing: 1px;
    margin-top: 10px;
	font-family: 'Josefin Sans', sans-serif;
}
.owl-carousel-2 .owl-nav
{
display:none;
}
.owl-dots
{
text-align:center;
margin-top:25px;
}
.owl-dot
{
width:10px;
height:10px;
border-radius:50%;
background:#999;
display:inline-block;
margin:0 3px;
}
.owl-dot:hover, .owl-dot.active
{
background:#d80019;
}
/*-------------------------------testinimonials end---------------------------------------*/


.banner
{
   background-color: rgba(50, 114, 43, 0.9);
    background-size: cover;
    padding: 250px 0 30px;
    color: #fff;
	position:relative;
}

.banner:before
{
background: url(../images/canvas-lg.png) center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
	content:'';
}

.banner h2
{
    font-weight: 700;
    font-size: 36px;
    margin-bottom: 15px;
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
position:relative;
z-index:19;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
	font-weight: 600;
}

.breadcumb li a
{
color: #ffeb00; 
    font-size: 15px;
    display: block;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '/';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 13px;
    margin-left: 10px;
}

.page-txt
{
padding:50px 0;
}

.page-txt h3
{
    font-size: 30px;
}

.page-txt h4
{
    font-size: 22px;
    margin-top: 30px;
    margin-bottom: 8px;
}

.page-txt p
{
font-size:15px;
line-height:1.8;
text-align:justify;
}

.input .icon-append {
    position: absolute;
    top: 27px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #468040;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
    z-index: 99;	
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.map {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.img-border img
{
border:3px double #ddd;
margin:30px 0 10px;
padding:5px;
}

@media(min-width:768px)
{
.flt-ryt-col
{
float:right;
}
}

.btn3
{
background: #468040;
    color: #fff;
    padding: 12px 20px;
	margin:20px 0 10px;
	display:inline-block;
	font-size:18px;
}

.btn3:hover
{
color:#fff;
}

.content-hyt
{
overflow:hidden;
height:53px;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul>li
{
color:#333;
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
	font-size:15px;
}
.page-txt ul>li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #38b792;
    position: absolute;
    left: 0;
    top: 7px;
}

.page-txt ol
{
    padding-left: 15px;
}

.page-txt ol>li
{
color:#333;
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
	font-size:15px;
}


@media(max-width:768px)
{
.carousel .image1 {
    padding: 17% 0 4%;
}
}

@media(max-width:767px)
{
.carousel .image1 {
    padding: 25% 0 4%;
}
}

@media(max-width:700px)
{
.carousel .image1 {
    padding: 35% 0 4%;
}
}

@media(max-width:450px)
{
.carousel .image1 {
    padding: 40% 0 4%;
}
}

@media(max-width:400px)
{
.carousel .image1 {
    padding: 50% 0 4%;
}
}